Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

nombre réponses : 25

#0 Re : -1 »  Epson XP750 » Hier à 18:59

alca94
Réponses : 11

bonjour
Vous êtes en 64 bits ? que retourne dans le terminal CTRL+ALT+T

uname -a

#1 Re : -1 »  Version 12.04 vers 14.04 et le plus important ne marche plus! » Aujourd'hui à 10:32

alca94
Réponses : 11

Bonjour
Pour la mise a niveau le pilote proprio de la carte graphique est désactivé automatiquement ,il faut peut-être le réinstaller ?

#2 Re : -1 »  Installation CANON MG3250 » Aujourd'hui à 00:23

alca94
Réponses : 8

@ bt
bonsoir
ce n'est pas la dernière version ? après il y a eu celui-ci
pour le 64 bits
http://fr.archive.ubuntu.com/ubuntu/poo … _amd64.deb
pour le 32 bits
http://fr.archive.ubuntu.com/ubuntu/poo … 1_i386.deb

#3 Re : -1 »  Installation EPSON XP-215 » Hier à 23:01

alca94
Réponses : 1

Bonsoir
il faut peut-être activer vos "sources de logiciels" notamment

Il faut activer les dépôts adéquats dans "Sources de logiciels" (Logithèque ----> Editions ---> sources de logiciels  ou en terminal = software-properties-gtk )
Onglets "Logiciels Ubuntu"  les 4 (main-universe-restricted-multiverse) sauf cd-rom
Onglets "Autres Logiciels"   les 4  (Partenaire x2 - Indépendants x2)
Onglets "Mise à jour"           les 3  (security-updates-backport) surtout pas "proposed" (version de test ; sauf si vous savez ce que vous faites!)

et retenter l'installation

#4 Re : -1 »  Epson XP-212 n'est plus reconnue » Hier à 22:57

alca94
Réponses : 1

Bonsoir
Vous êtes sous quelle version d'ubuntu ?

#5 Re : -1 »  Imprimante aficio 2016 » Hier à 21:38

alca94
Réponses : 15

)

Savez-vous s'il existe un site qui explique en français(si possible) l' installation complète de CLamav et clamTK.

dans la Doc ubuntu vous n'avez rien ,néanmoins les anti-virus sous Linux c'est du superflu ,on en a pas vraiment besoin

#6 Re : -1 »  Problème enceinte logitech » Le 28/09/2014, à 19:41

alca94
Réponses : 17

avez vous vu la doc
https://doc.ubuntu-fr.org/son
pour "alsamixer" il faut taper dans le terminal a ouvrir avec CTRL+ALT+T

alsamixer

#7 Re : -1 »  Problème enceinte logitech » Hier à 19:04

alca94
Réponses : 17

Bonjour
désolé je ne sais pas plus hmm
vos enceintes sont connectée comment sur le PC

#8 Re : -1 »  Problème enceinte logitech » Hier à 19:28

alca94
Réponses : 17

avez vous installé le pilote proprio de votre carte graphique

#9 Re : -1 »  Problème enceinte logitech » Hier à 19:34

alca94
Réponses : 17

donnez le retour de complet entre balises codes < > au dessus de la zône de texte

lspci | grep -i audio 

et aussi

 lsusb | grep -i audio  

Une des 2 ne va rien donner c'est normal

#10 Re : -1 »  Problème enceinte logitech » Hier à 19:40

alca94
Réponses : 17

j'ai a peu près la même sortie (
A part que le pilote graphique nvidia est installé et que je n'ai aucun problème sur la sortie son (prise verte a l'arrière du pc)

#11 Re : -1 »  Problème enceinte logitech » Hier à 19:49

alca94
Réponses : 17

Et là mon polite nvidia n'est pas installé c'est ça ??

si vous ne l'avez pas fait ça n'y est pas ,mais je ne certifie pas qu'après l'avoir fait cela fonctionnera
ouvrez vos sources de logiciels avec cette commande terminal

software-properties-gtk

et dites ce que vous avez dans pilotes additionnels (peut-être un pilote pour votre carte son ?)

#12 Re : -1 »  Problème enceinte logitech » Hier à 20:00

alca94
Réponses : 17

essayer en installant le premier "propriétaire -testé"
il faut redémarrer le pc après

#13 Re : -1 »  Problème enceinte logitech » Hier à 21:34

alca94
Réponses : 17

soit vous gardez le pilote Nvidia soit vous l'enlevez ?
avec la référence des enceintes avez vous fait une recherche dans le forum

#14 Re : -1 »  Xubuntu 14.10 pas d'affichage au démarrage » Hier à 00:04

alca94
Réponses : 5

Bonsoir
La version 14.10 est encore expérimental ,la version en cours est la 14.04 ?

#15 Re : -1 »  Xubuntu 14.10 pas d'affichage au démarrage » Hier à 09:15

alca94
Réponses : 5

Bonjour
Il existe une partie du Forum dédié a la 14.10
http://forum.ubuntu-fr.org/viewforum.php?id=53

#16 Re : -1 »  compatibilité » Hier à 09:48

alca94
Réponses : 12

Si vous donniez les caractéristiques exacte de votre PC ,c'est marqué souvent en dessous
Hp compaq Présario ne suffit pas il doit y avoir des N°
on pourrait voir a quoi il correspond

#17 Re : -1 »  compatibilité » Hier à 19:14

alca94
Réponses : 12

Bonjour
Si c'est vraiment celui- ci avec carte graphique ATI Xpress200 et 512 Mo de mémoires ram ,je vous conseillerai plutôt la 12.04 en version LXLE (maintenue jusqu'en 2017) et en 32 bits
http://www.01net.com/editorial/299699/p … e-minimum/
j'avais tester la 14.04 avec une carte Xpress200 et ça n'a rien voulu savoir (même avec nomodeset)

#18 Re : -1 »  [resolu] Synaptic ne trouve pas le paquet skype-i386 » Hier à 09:51

alca94
Réponses : 3

Bonjour
Si vous considérez votre problème réglé veuillez l'indiquer,en reprenant votre premier Message et en cliquant sur modifier (en bas a droite)
puis reprendre le titre et METTRE DEVANT  =  [ RESOLU ] Synaptic ne trouve pas le paquet skype-i386
merci

#19 Re : -1 »  Xscreensaver ne veut plus fonctionner » Hier à 10:27

alca94
Réponses : 16

bonjour
Avez vous regardez la Doc ou notamment il y est précisé qu'il faille désactiver "gnome-scrennsaver" avant
https://doc.ubuntu-fr.org/xscreensaver#pre-requis

#20 Re : -1 »  Désintallation de l'imprimante Sansung SCX-3200 » Hier à 09:30

alca94
Réponses : 4

Bonjour
Avez vous regardez dans la "logithèque" a Samsung Unified Driver

#22 Re : -1 »  Ubuntu 13.04 - Impossible de télécharger des paquets » Le 28/09/2014, à 22:11

alca94
Réponses : 16

La 13.04 n'est plus supporté mais la 12.04-1 est toujours supporté..

la 12.04 est une LTS (5 ans donc de 2012 a 2017 ) pas la 13.04 (9 mois)
c'est dans la DOC
https://doc.ubuntu-fr.org/versions#hist … s_versions

#23 Re : -1 »  Bureau Ubuntu sur Unity [Résolu] » Le 28/09/2014, à 21:44

alca94
Réponses : 14

@ diktam
Bonsoir
Ouvrez votre propre sujet ,le votre n'a rien a voir avec celui-ci qui de plus est noté "résolu"
il y a une section "affichage - carte graphique" ou vous pourriez poster

#24 Re : -1 »  drivers canon laser mf8580cdw » Le 28/09/2014, à 21:39

alca94
Réponses : 12

désolé ,je ne sais pas plus ,a part que ce type d'imprimante n'est pas vraiment compatible linux -ubuntu 14.04 semble-t-il